=== debian/changelog ===
eole-nsswitch (2.4.0-1~1.gbpe170a6) UNRELEASED; urgency=low

  ** SNAPSHOT build @e170a62eef55506fc17e139a9554c384af4151e4 **

  * [e170a62] Packaging pour eole-nsswitch (Ref #1882 @20m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Dec 2013 15:00:13 +0100
