=== debian/control ===
Source: eole-nsswitch
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-nsswitch
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-nsswitch/repository

Package: eole-nsswitch
Architecture: all
Depends: ${misc:Depends}, 
Description: Configuration nsswitch pour les modules EOLE
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
