=== debian/changelog ===
eole-nsswitch (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7fe9229] systemd (ref #16611)
  * [f43adb2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6437fc7] Garette Emmanuel: Update package since “debian/eole/2.6.0-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 24 Jun 2016 15:33:53 +0200

eole-nsswitch (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e1209fd] Prise en charge des services dans debian/rules

  [ EOLE Build Daemon ]
  * [b84544f] Daniel Dehennin: Update package since “debian/eole/2.6.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 24 Jun 2016 14:32:15 +0200

eole-nsswitch (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [cae9eba] systemd (ref #16611)

  [ EOLE Build Daemon ]
  * [e6cf950] Garette Emmanuel: Update package since “debian/eole/2.6.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 24 Jun 2016 14:00:25 +0200

eole-nsswitch (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5643d16] dependance dh-systemd (ref #16611)

  [ EOLE Build Daemon ]
  * [34df66f] Garette Emmanuel: Update package since “debian/eole/2.6.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 24 Jun 2016 12:21:08 +0200

eole-nsswitch (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9fcaa0b] ajout de --with systemd (ref #16611)

  [ EOLE Build Daemon ]
  * [6c19d33] Garette Emmanuel: Update package since “debian/eole/2.6.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 24 Jun 2016 12:15:37 +0200

eole-nsswitch (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f90ec58] erreur dans le nom du template (ref #16611)
  * [ec891f2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6e74ce5] Garette Emmanuel: Update package since “debian/eole/2.6.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 24 Jun 2016 12:06:57 +0200

eole-nsswitch (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f76eef1] Preparation pour EOLE 2.4.2-alpha1
  * [36c2ab3] Preparation pour EOLE 2.5
  * [2a2d01d] Prepare version 2.5.1-a1
  * [14c1d14] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [ca833a0] Nouvel espace de nommage des tags Debian
  * [893782e] Release version 2.5.1
  * [44d400d] Prepare version 2.5.2
  * [07a315b] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [983b742] Prepare version 2.6.0
  * [d197228] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Garette Emmanuel ]
  * [6400be4] desactiver ldap de nsswitch au démarrage (ref #16611 @6h)
  * [94d19f4] Merge branch 'master' into dist/eole/2.6.0/master
  * [2a6ae3f] ajout des scripts de démarrage nsswitch (ref #16611)

  [ EOLE Build Daemon ]
  * [01563ec] Garette Emmanuel: Update package since “debian/eole/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 24 Jun 2016 11:51:25 +0200

eole-nsswitch (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1236dc5] La section Conflicts du debian/control n'est pas insérée au bon endroit.

  [ EOLE Build Daemon ]
  * [195d778] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 07 Jan 2015 10:42:30 +0100

eole-nsswitch (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e170a62] Packaging pour eole-nsswitch (Ref #1882 @20m)

  [ Benjamin Bohard ]
  * [64b71db] Le template nsswitch.conf est dans un paquet à part.
  * [f1956fb] Mise en commun des différentes versions du fichier nsswitch.conf
  * [cb40d44] Merge branch 'master' into dist/ubuntu/precise/master

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 07 Jan 2015 10:26:47 +0100
