=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), dh-systemd
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-nsswitch
@@ -11,6 +11,8 @@
 Package: eole-nsswitch
 Architecture: all
 Depends: ${misc:Depends}, 
+Conflicts: eole-fichier-membre (<=2.4.1-9),
+  eole-client-annuaire (<=2.4.1-1)
 Description: Configuration nsswitch pour les modules EOLE
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
