## eole-nsswitch 2.6.0-8

=== debian/changelog ===
eole-nsswitch (2.6.0-8) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9100dae] eole-nsswitch-ldap must start before nscd
  * [fd557e1] Merge branch '2.6.0/20511-nsswitch-depends' into 2.6.0/master
  * [3e0ae8a] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [44e9564] Daniel Dehennin: Update package since “debian/eole/2.6.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 May 2017 11:18:35 +0200
