=== debian/changelog ===
eole-nsswitch (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9100dae] eole-nsswitch-ldap must start before nscd
  * [d1c13ed] Merge branch '2.6.0/20511-nsswitch-depends' into 2.6.1/master
  * [71bc483] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [76ddc62] Daniel Dehennin: Update package since “debian/eole/2.6.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 May 2017 11:17:57 +0200

eole-nsswitch (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cc68f18] Revert "Mise à niveau de l'authentification NTLM/SMB REF #18262"
  * [7f4a23f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e4086be] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Dec 2016 17:24:10 +0100

eole-nsswitch (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ed6e138] Simplification du template nsswitch.conf (utilisation de booléens)
  * [f2b2ca7] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8e3abc2] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 06 Dec 2016 17:04:30 +0100

eole-nsswitch (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [258cfd6] Prepare version 2.6.1
  * [e1e2d7f] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Klaas TJEBBES ]
  * [1217d71] Mise à niveau de l'authentification NTLM/SMB REF #18262
  * [d0db3a8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f3484d8] Klaas TJEBBES: Update package since “debian/eole/2.6.0-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 06 Dec 2016 16:23:46 +0100
